{
  "name": "s33.mydevil.net",
  "host": "s33.mydevil.net",
  "protocol": "ftp",
  "port": 21,
  "username": "f1004_projectpro",
  "password": "4-nB+ii5H4u1q55tpiVA[0v@S%xchU",
  "remotePath": "/domains/globelus.pl/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}